- "name": "El Culto Reptiliano"
  "color": "#e5dd32"
  "children":
  - "name": "Reglas y Habilidades de Facción"
    "children":
    - "name": "Fabricar."
      "text": "El Culto fabrica durante la Noche activando los jardines cuyos palos son correspondientes al palo paria (10.4.1). _(En general se corresponden con el claro, salvo por el Lugar Mítico la Ciudad Perdida)_.(`rule:10.4.1`)"
    - "name": "Odio a las Aves."
      "text": "Las cartas de ave no son comodines para los rituales del Culto."
    - "name": "Venganza."
      "text": "Cuando un guerrero del Culto es retirado mientras defiende en batalla, se coloca en la zona de acólitos en lugar de la reserva del Culto."
    - "name": "Peregrinos."
      "text": "El Culto gobierna cualquier claro donde tenga un jardín. Esto invalida la regla Señores del Bosque (7.2.2).(`rule:7.2.2`)"
    - "name": "Miedo a los Fieles."
      "text": "Cuando un jardín es retirado del tablero, el Culto debe descartar una carta al azar."
    - "name": "El Montón de Almas Perdidas."
      "text": "Cuando una carta sea gastada o descartada _(incluso una carta de dominancia)_, colócala en el montón de lamas perdida en lugar de la pila de descarte. Las almas perdidas pueden ser inspeccionadas en cualquier momento por cualquier jugador."
  - "name": "Resumen"
    "pretext": "El Culto Reptiliano trata de abrumar a sus enemigos a través de fuerza de voluntad bruta, y para ello utiliza a las criaturas descartadas del Bosque. En los claros que gobierna el Culto puede construir **jardines**, con los que aumenta el boca a pico para difundir su evangelio. Cuanto mayor sea su control sobre el corazón de sus fieles, el Culto obtendrá más puntos de victoria al completar ciertos **rituales**. Mientras que las otras facciones gastan cartas para lograr sus objetivos, el Culto principalmente revela cartas y gradualmente las va seleccionando para conseguir el conjunto ideal de seguidores. A no ser que se usen para puntuar, esas cartas no se gastan y vuelve a la mano del Culto durante la Noche. Sin embargo, este enfoque más amable hace que el movimiento y las operaciones de combate sean más difíciles, así que esas acciones sólo pueden ser llevadas a cabo por sus **acólitos** más radicalizados, obtenidos a medida que los guerreros del Culto son masacrados al defender en batallas."
  - "name": "Preparación"
    "children":
    - "name": "Paso 1: Juntar Guerreros."
      "text": "Forma la reserva de guerreros (25)."
    - "name": "Paso 2: Colocar Guerreros"
      "text": "En un claro de una esquina que no sea el claro inicial de otro jugador y, si es posible, que sea diagonalmente opuesto a un claro inicial, coloca 4 guerreros y 1 jardín correspondiente al palo indicado por ese claro. Éste es tu claro inicial. Luego coloca 1 guerrero en cada claro adyacente a ese claro. _(Esto se ha actualizado con respecto a ediciones anteriores por flexibilidad)_."
    - "name": "Paso 3: Elegir al Paria"
      "text": "Coloca el marcador de paria sobre cualquier casilla de la zona paria. El palo que se encuentre en esa casilla pasa a ser el **paria**."
    - "name": "Paso 4: Rellenar los Contadores de Jardines."
      "text": "Coloca tus 14 jardines restantes en los espacios correspondientes de tus contadores de jardines, de derecha a izquierda."
  - "name": "Alba"
    "pretext": "Tu Alba tiene tres pasos en el siguiente orden."
    "children":
    - "name": "Ajustar el Paria."
      "text": "Mira las cartas del montón de almas perdidas, ignorando las aves. El palo con más cartas en la pila se convierte en el nuevo paria _(mueve el marcador de paria, mostrando su cara de paria, a ese palo)_. Si ese palo ya era el paria, voltea el marcador a su cara de odiado. Si ningún palo tiene más cartas, el marcador se queda donde estaba y si no está en su cara de odiado, lo volteas para que ahora lo esté."
    - "name": "Descartar Almas Perdidas."
      "text": "Descarta todas las cartas del montón de almas perdidas a la pila de descarte _(las cartas de dominancia pasan a estar disponibles)_."
    - "name": "Realizar Conspiraciones."
      "text": "Puedes gastar acólitos, devolviéndolos a tu reserva, para conspirar en claros correspondientes al paria, en cualquier orden y número, de la manera siguiente. Si el paria es odiado, cada conspiración te cuesta un acólito menos."
      "children":
      - "name": "Cruzada."
        "text": "Gasta dos acólitos para iniciar una batalla en un claro de paria o bien para mover al menos un guerrero desde un claro paria y luego, si lo deseas, iniciar una batalla en el claro de destino."
      - "name": "Convertir."
        "text": "Gasta dos acólitos para reemplazar un guerrero enemigo de un claro de paria por un guerrero del Culto. _(Para reemplazar una pieza, debes poder retirar la previa y colocar una nueva)_."
      - "name": "Santificar."
        "text": "Gasta tres acólitos para reemplazar un edificio enemigo de un claro de paria por un jardín correspondiente."
  - "name": "Día"
    "pretext": "Puedes revelar cualquier número de cartas de tu mano y llevar a cabo un ritual por cada carta revelada, en cualquier orden y número, de la manera siguiente. _(Las cartas reveladas de tu mano se sitúan bocarriba en tu zona de juego y no se pueden usar para ningún otro propósito durante el Día)_."
    "children":
    - "name": "Construir."
      "text": "Coloca un jardín correspondiente a la carta revelada en un claro que gobiernes, también correspondiente a la carta revelada."
    - "name": "Reclutar."
      "text": "Coloca un guerrero sobre un claro correspondiente a la carta revelada."
    - "name": "Puntuar."
      "text": "Gasta la carta que reveles _(colócala en almas perdidas)_ para obtener los puntos de victoria indicados sobre la casilla vacía que esté más a la derecha del contador de jardines correspondiente a la carta descartada. Sólo puedes realizar esta acción una vez por turno por cada palo."
    - "name": "Sacrificio."
      "text": "Coloca un guerrero en la zona de acólitos. Para realizar este ritual, debes revelar una carta de ave."
  - "name": "Noche."
    "pretext": "Tu Noche tiene tres pasos en el siguiente orden."
    "children":
    - "name": "Recuperar Cartas."
      "text": "Recupera todas las cartas reveladas en este turno y devuélvelas a tu mano."
    - "name": "Fabricar."
      "text": "Puedes fabricar cartas de tu mano activando jardines cuyo palo corresponda con el palo paria."
    - "name": "Robar y Descartar."
      "text": "Roba una carta, más una carta adicional por cada símbolo de robo adicional descubierto. Entonces, si tienes más de cinco cartas en tu mano, descarta a tu elección hasta quedarte con cinco."
